package com.bohuikeji.delivery.backstage.constants;

import lombok.extern.slf4j.Slf4j;

import java.util.Arrays;

/**
 * 货拉拉常量数据
 */
@Slf4j
public class huLaLaConst {
    /**
     * 判断是否为弹框
     * @param stusta
     * @return
     */
    public static Boolean contrast(Integer stusta){
        Integer[] strArr = {0,1,15};
        boolean res = Arrays.asList(strArr).contains(stusta);
        return res;
    }
}
